# NAME: CHT
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CHT/CHT.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,cht.com.tw
  - DOMAIN-SUFFIX,chtf.org.tw
  - DOMAIN-SUFFIX,emome.net
  - DOMAIN-SUFFIX,gtlsca.nat.gov.tw
  - DOMAIN-SUFFIX,hinet.net
  - DOMAIN-SUFFIX,litv.tv
  - DOMAIN-SUFFIX,xuite.net
